#courses categories
type Category @table(name: "categories") {
  id: UUID! @default(expr: "uuidV4()")
  categoryId: String!
  label: String!
  icon: String
  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
